@charset "UTF-8";
@import "base.css";
@import "fonts.css";
/*@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@400;600&family=Parisienne&family=Ubuntu:wght@400;500;700&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');*/

/*==========================================================================*/
/*                                                                          */
/*    base.css  --> スタイルの初期設定を行うため、変更しないで下さい。      */
/*    fonts.css --> フォントの初期設定を行うため、変更しないで下さい。      */
/*                                                                          */
/*==========================================================================*/

/*==========================================================================*/
/*                           Common-Setting                                 */
/*==========================================================================*/
/* 基本タグのフォントサイズを指定（12px -> 120% or 1.2em ） */
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
font-size: 160%;
-webkit-text-size-adjust: none;
font-weight: 500;
}
html:focus-within {scroll-behavior: smooth;}
img {vertical-align: middle;max-width: 100%;flex-shrink: 0;height: auto;}
*,
::before,
::after{box-sizing:border-box;outline: none;}
select { visibility: visible !important; }
a{transition:all ease 0.3s;text-decoration:none;color: var(--txt);}
a[href^="tel:"] {word-break: keep-all;}
iframe{width: 100%;height: 100%;border:none;outline:none;}
/*==========================================================================*/
/*                               Container                                  */
/*==========================================================================*/
html{background:#fff}
body{color:var(--txt);-webkit-text-size-adjust:none;min-width:320px;font-family: var(--font-main)}
select,
input,
textarea{font-family: var(--font-main)}
table {width: 100%}
h1,h2,h3,h4,h5,h6{line-height: 1.5;}
p,
dd,
dt,
li,
th,
td,
address{line-height: 2em;letter-spacing: 0em;}
p {margin: 0 0 1.5em;}
p:last-child{margin-bottom: 0}

.bold{font-weight: bold;}
.left{text-align:left}
.right{text-align: right;}
.auto{margin-left: auto; margin-right: auto;}
.red{color: var(--mcolor);}
.yellow{color: var(--bg_yellow);}
.txt_line{text-decoration: underline;}
.m0a{display: block;margin: 0 auto;}
.f_big{font-size: 150%;}
.f_medium{font-size: 120%;}
.f_sm{font-size: 80%;}
.c_red{color:var(--mcolor);}
:root {
  --font-main:  "Zen Kaku Gothic New", sans-serif;
  --font-Parisienne:  "Parisienne", cursive;
  --font-Ubuntu:  "Ubuntu", sans-serif;
  --font-Barlow:  "Barlow", sans-serif;
  --txt: #5E3E18;     
  --mcolor: #C80A48;
  --scolor: #5E3E18; 
  --site_size: 1230px;
  
  --u_gray: #F0EDE7;
  --u_gray1:#F7F7F7;
  --blue: blue;
  --red: red;
  --border:#E5E5E5;
  --bg_yellow:#FFF795;

}

#wrapper{min-width: 1260px;overflow:hidden;margin:0 auto;max-width: 1920px}
.inner{width: var(--site_size);margin:0 auto;position:relative;max-width: 100%;padding: 0 15px;}

/*==========================================================
                       H E A D E R  
==========================================================*/
header{position: relative; z-index: 10;}
.h_box{width:100%;position: fixed;background-color: #fff;max-width: 1920px;margin: 0 auto;}
.h_inner{display:flex;justify-content:space-between;align-items: center;height: 100%;width: 100%;padding: 15px 12px 15px 18px;transition: 0.3s all;}
.h_cen{margin: -8px 54px 0 0;}
#logo{display: flex;align-items: center;position: relative}
.info_txt_h{display: flex;width: 162px;justify-content: space-between;flex-wrap: wrap;align-items: center;margin: -8px 0 0 19px;}
.info_txt_h .txt{font-size: 14px;color:#fff;display: flex;padding: 5px 15px;background:var(--mcolor);width: calc((100% - 2px) / 2);height: 27px;align-items: center;justify-content: center;margin-bottom: 2px;}
header.show .h_box{box-shadow: 0 3px 10px rgb(0, 0, 0, 16%);} 

.h_contact{display: flex;align-items: center;transition: 0.3s all;}
.h_contact > p{margin-bottom: 0;}
.h_contact > p:not(:last-child){margin-right: 20px;}
.h_contact_mail a{color:#FFF;font-weight: bold;text-align: center;background-color:var(--mcolor);display: flex;justify-content: center;align-items: center;width: 220px;height: 98px;\: relative;border-radius: 5px;}
.h_contact_mail a span{position: relative;z-index: 2;display: inline-block;padding-top: 26px;}
.h_contact_mail a span::before{content: '';position: absolute;width: 23px;height: auto;top: 4px;background: url('../images/ic_h_mail.png') no-repeat center /cover;left: 0;right: 0;margin: 0 auto;aspect-ratio: 23 / 17;}
.h_contact_tel a{font-size: 20px;font-weight: 600;position: relative;line-height: 1;display: block;font-family: var(--font-Barlow);letter-spacing: 0.025em;margin-bottom: 1px;}
.h_contact_tel a .ic{position: relative;padding-left: 20px;}
.h_contact_tel a .ic::before{content: '';position: absolute;width: 14px;height: auto;top: 6px;background: url('../images/ic-tel.png') no-repeat center /cover;left: 0;aspect-ratio: 7 / 8;}
.h_contact_tel .time{font-size: 13px;display: block;line-height: 1.6;text-align: center;color: #8D8D8D;}
.info_tel{margin-right: 20px;transition: 0.3s all;}
.ct_tel{display: flex;justify-content: center;}
.ct_tel .h_contact_tel:not(:last-child){margin-right: 17px}
.info_tel .tt-tel-h{margin-bottom: 6px;font-weight: bold;font-size: 14px;color:#fff}
.info_tel .tt-tel-h .txt{display: flex;align-items: center;justify-content:center;width: 370px;height: 30px;border-radius: 5px;background: var(--scolor);}
.info_tel .txt-tel{font-size: 14px;font-weight: bold;display: block;text-align: center;line-height: 1.3em;margin-bottom: 4px;}
.ct_tel .h_contact_tel{margin-bottom: 0}

/* HAMBUGER BUTTON */
.hamburger{font:inherit;display:block;overflow:visible;margin:0;padding: 7px 8px 5px;cursor:pointer;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity,filter;text-transform:none;color:inherit;border:0}
.hamburger-box{position:relative;display:inline-block;width: 20px;height: 20px;}
.hamburger-inner{top:50%;display:block;margin-top:-2px}
.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before{position:absolute;width: 20px;height: 1px;transition:all ease 0.15s;background-color: #fff;}
.hamburger-inner::after,
.hamburger-inner::before{display:block;content:""}
.hamburger-inner::before{top: -5px;}
.hamburger-inner::after{bottom: -5px;}
.hamburger--3dxy .hamburger-box{perspective:80px}
.hamburger--3dxy .hamburger-inner{transition:transform .15s cubic-bezier(0.645,0.045,0.355,1),background-color 0 cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy .hamburger-inner::after,
.hamburger--3dxy .hamburger-inner::before{transition:transform cubic-bezier(0.645,0.045,0.355,1) .1s}
.hamburger--3dxy.is_active .hamburger-inner{transform:rotateX(180deg) rotateY(180deg);background-color:transparent!important}
.hamburger--3dxy.is_active .hamburger-inner::before{transform: translate3d(0,5px,0) rotate(45deg);}
.hamburger--3dxy.is_active .hamburger-inner::after{transform: translate3d(0,-5px,0) rotate(-45deg);}

/*==========================================================
                  M A I N    V I S U A L
==========================================================*/
main{position: relative;padding-top: 134px;z-index: 2;}
.mv{position: relative;padding: 0 0 102px 0;}
.main_mv{text-align: center;position: relative;z-index: 2;}
.main_mv img{border-radius: 50px}
.mv_bg{position:relative;overflow:hidden;opacity:0;transition:all .3s;}
.mv_bg.init{opacity:1}
.main_slider{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
.mv_bg,
.main_slider .slide_item{width:100%;height:680px}
.main_slider .slide_item .bg{position:absolute;width:100%;height:100%;z-index:0;top:0;left:0;background-size:cover;background-position:center}
.main_slider .slide_item.zoomed .bg{animation-name:zoomImg;animation-duration:6s;animation-timing-function:linear;animation-fill-mode:forwards}

.mv_txt{position:absolute;z-index:2;bottom: -123px;left: 0;width: auto;height:auto;right: 0;margin: 0 auto;text-align: center;}
.mv_txt h2{font-size:75px;font-weight:bold;text-align:center;color:#fff;letter-spacing: 0.025em;line-height: 1.22em;position: relative;left: 29px;}
.mv_txt h2::before{left: -56px;right: 0;margin: 0 auto;background: url(../images/ic_mv.png) center /cover no-repeat;aspect-ratio: 115 / 43;width: 115px;position: absolute;content:"";top: -64px;}
.mv_txt .txt-mv-b{text-align: center;color:#fff;font-weight: bold;font-size: 28px;margin: 18px 0 0 0;letter-spacing: 0.025em;}
@keyframes zoomImg { 0%{transform:scale(1.2)} 100%{transform:scale(1.0)}}

.box_img_mv .item1 img{border-radius: 0 20px 20px 0}
.box_img_mv .item2 img,.box_img_mv .item3 img{border-radius:20px}
.box_img_mv .item4 img{border-radius: 20px 0  0 20px }
.box_info_mv{padding: 261px 0 41px;background: var(--mcolor);position: relative;z-index: 1;margin: -103px 0;}
.box_info_mv .info{background: #fff;padding: 15px 56px 22px 112px;border-radius: 55px;max-width: 1300px;margin: 0 auto;display: flex;box-shadow: 0 3px 6px rgb(0,0,0,16%);justify-content: space-between;}
.box_info_mv .info .item{position: relative}
.box_info_mv .info .item::before{position: absolute;content:"";right: -78px;width: 1px;background: var(--mcolor);height: calc(100% + 38px);top: -16px;}
.box_info_mv .info .item:last-child{margin-right: 0}
.box_info_mv .item .tt-sub{color:#fff;font-weight: bold;font-size: 20px;text-align: center;margin: -39px 0 10px 0;}
.box_info_mv .item .tt-sub .txt{display: flex;align-items: center;justify-content:center;height: 50px;width: 132px;border-radius: 999px;background: var(--scolor);margin: 0 auto;}
.box_info_mv .item .tt-name{font-weight: bold;font-size: 18px;line-height: 1.44em;text-align: center}
.box_info_mv .item1 .bg_line1::before{left: -2px;bottom: 1px;}
.box_info_mv .item2 .bg_line::before{left: -5px;width: calc(100% - 2px);}
.box_info_mv .item3 .bg_line::before{left: -3px;width: calc(100% + 7px);}
.box_info_mv .item4 .bg_line::before{left: -3px;width: calc(100% + 7px);}



/*==========================================================
                M A I N    C O N T E N T
==========================================================*/
/* DEFAULT TITLE */
.ttl{font-weight: bold;}
.ttl .ja{font-size: 30px;display: block;}
.ttl .en{font-size: 25px;color:var(--mcolor);font-family: var(--font-Parisienne);font-weight: 400;line-height: 1.3em;margin-bottom: 2px;display: block;}

/* DEFAUTL NAME BUTTON */
.btn a{width: 280px;height:80px;border-radius:999px;display: flex;align-items: center;background: url('../images/ic-right.png') no-repeat right 27px center / 27px var(--mcolor);font-size: 18px;color: #fff;text-decoration: none;font-weight: bold;padding: 0 40px;line-height: 1.5em;}
.btn.center a{margin-left: auto; margin-right: auto;}

section{padding: 40px 0;}

/*==================== SEC01 ===================*/
.sec01{position: relative;padding: 40px 0 0px;background: var(--u_gray1);}
.sec01 .inner{width:1330px}
.sec01 .box_sec01{padding: 50px 100px 49px 100px;background: #fff;display: flex;justify-content: space-between;}
.sec01 .box_sec01 .box_left{width: 400px;}
.sec01 .box_sec01 .box_right{width: calc(100% - 400px);}
.sec01 .ttl{margin-bottom: 19px}
.sec01 .btn a{border-color: var(--scolor);height: 70px;border: 1px solid var(--scolor);color:var(--scolor);padding: 0 34px;background: url(../images/ic-right-gray.png) no-repeat right 20px center / 27px #fff;}

.list_news li{display: flex;align-items: center;position: relative;padding: 15px 30px 16px 0;}
.list_news li::before,.list_news li::after{position: absolute;content:"";}
.list_news li:not(:last-child)::before{width: 100%;height: 1px;left: 0;bottom: 0px;background: #ccc;}
.list_news li::after{width: 23px;background: url(../images/ic-row3.svg) center /cover no-repeat;height: auto;aspect-ratio: 1 / 1;right: 0;top: calc(50% - 11px);}
.list_news li .date-post{margin-bottom: 0;letter-spacing: 0.05em;margin-right: 19px;min-width: 71px;font-size: 14px;font-weight: bold;}
.list_news li .cate-post{font-size: 12px;font-weight: 500;line-height: 1.5em;margin-bottom: 0;margin-right: 21px;display: flex;align-items: center;justify-content: center;background: #eaebef;border-radius: 999px;width: 96px;height: 26px;padding: 0 5px;min-width: 96px;}
.list_news li .name-post{font-weight: bold;letter-spacing: 0;position: relative;margin-bottom: 0;}
.list_news li .cate-post .txt,.list_news li .name-post .txt{overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 1;display: -webkit-box;-webkit-box-orient: vertical;}


/*==================== SEC02 ===================*/
.sec02{padding: 91px 0 165px;background: var(--u_gray1);}
.sec02 .inner{width: 1330px}
.sec02 .ttl{margin-bottom: 53px}
.sec02 .ttl .ja{font-size: 42px;letter-spacing: 0.025em}
.sec02 .ttl .ja-1{display: block;margin-bottom: 14px;}
.sec02 .ttl .ja-2{margin: 0 0 0 -1px;}
.sec02 .ttl .ja-3{margin: 0 0 0 12px;letter-spacing: 0}
.sec02 .ttl .icon{position: relative;z-index: 1;}
.sec02 .ttl .icon::before{position: absolute;content:"";left: -30px;top: -21px;height: auto;background: url(../images/ic_sec02.png) center /cover no-repeat;aspect-ratio: 41 / 36;width: 41px}
.sec02 .ttl .icon::after{position: absolute;content:"";left: -8px;bottom: 2px;width: calc(100% + 16px);height: 16px;background: var(--bg_yellow);z-index: -1;}
.sec02 .ttl .txt{font-size: 131%;display: inline-block;border: 2px solid var(--scolor);padding: 3px 4px 7px 5px;line-height: 1;box-sizing: border-box;border-right: none}
.sec02 .ttl .txt4{border-right: 2px solid var(--scolor);}
.sec02 .tt-name{color:#fff;font-weight: bold;font-size: 22px;margin-bottom: 30px;position: relative;z-index: 1;}
.sec02 .tt-name::before,.sec02 .tt-name::after{position: absolute;content:"";width: 100vw;min-width: 1260px;left: 50%;background: var(--mcolor);height: 1px;transform: translateX(-50%);bottom: 24px;z-index: -1;}
.sec02 .tt-name::before{top: 24px;}
.sec02 .tt-name .txt{display: flex;justify-content: center;align-items: center;border-radius: 999px;background: var(--mcolor);height: 54px;width: 226px;background: var(--mcolor);}



.list_logo{display: flex;max-width: 690px;flex-wrap: wrap;}
.list_logo li{margin: 0 15px 5px 0;}

/*==================== SEC03 ===================*/
.sec03{position: relative;padding: 75px 0 59px;margin: -96px 0 0 0;}
.sec03 .inner{width: 1530px}
.sec03 .ttl{text-align: center;margin-bottom: 37px;position: relative;z-index: 1;}
.sec03 .ttl::before{left: 0;right: 0;margin: 0 auto;position: absolute;content:"";background: #fff;height: 100px;width: 1300px;border-radius: 30px 30px 0 0;z-index: -1;top: -69px;}
.sec03 .ttl .ja{font-size: 45px;}
.sec03 .ttl .ja-1{display: block;margin-bottom: 13px;}
.sec03 .ttl .ja-2{color:var(--mcolor);display: inline-block;border: 2px solid var(--mcolor);padding: 2px 15px 2px 70px;margin: 0 0 0 0px;position: relative}
.sec03 .ttl .ja-2::before{position: absolute;content:"";left: 18px;top: 23px;height: auto;background: url(../images/ic_sec02_2.png) center /cover no-repeat;width: 43px;aspect-ratio: 43 / 35;}
.sec03 .ttl .ja-2,.sec03 .ttl .ja-3{font-size: 111.2%}
.sec03 .ttl .ja-3{margin: 0px 0 0 14px;}
.sec03 .tt-name{font-size: 22px;font-weight: bold;text-align: center;line-height: 2.1em;margin-bottom: 63px;}
.sec03 .tt-name .txt{display: inline-block;background:#F0F0F0;border-radius: 5px;line-height: 1.3em;}
.sec03 .tt-name .txt-c{margin: 0 10px}
.sec03 .tt-name .txt1{padding: 6px 9px 7px 10px;margin: 0 0 0 10px;}
.sec03 .tt-name .txt2{padding: 6px 11px 7px 10px;}

.sec03 .box_sec02{background: var(--u_gray1);border-radius: 15px 10px 10px 10px;margin-bottom: 60px;padding: 40px 50px 0px 50px;}
.sec03 .box_sec02:last-child{margin-bottom: 0}
.box_sec02 .info_ct{display: flex;justify-content: space-between;}
.box_sec02 .info_ct .box_left{width: 630px;margin-right: 40px;position: relative}
.box_sec02 .info_ct .box_left::before{right: -20px;bottom: 135px;position: absolute;content:"";width: 200px;background: url(../images/ic-row-sec03.png) center /cover no-repeat;aspect-ratio: 200 / 161;}

.box_sec02 .info_ct .box_right{width: calc(100% - 660px);}

.box_sec02 .item_top{background: var(--mcolor);padding: 54px 50px 44px 50px;border-radius: 20px 0 20px 0;margin: -40px 0 0 -50px;display: flex;position: relative}
.box_sec02 .item_top::after{position: absolute;content: "";left: 0;bottom: -111px;width: calc(100% + 100px);height: 1px;background: #C6C6C6;}
.box_sec02 .item_top .ic{width: 120px;height: 120px;border-radius: 50%;display: flex;align-items: center;justify-content: center;background: rgb(255,255,255,17%);margin: 0 30px 0 0;}
.box_sec02 .item_top  .tt-sub-name{color:var(--mcolor);font-weight: bold;font-size: 22px;line-height: 1.3em;margin-bottom: 14px;}
.box_sec02 .item_top  .tt-sub-name .txt{display: inline-block;background: #fff;border-radius: 10px;padding: 10px 21px 10px 23px;position: relative}
.box_sec02 .item_top  .tt-sub-name .txt::before{position: absolute;content:"";width: 0;height: 0;border-style: solid;border-width: 0px 12px 12px 0px;border-color: transparent #fff transparent transparent;left: 38px;bottom: -10px;}
.box_sec02 .item_top .tt-name-slide{color:#fff;font-weight: bold;font-size: 35px}

.box_sec02 .item_cen{margin: 25px 0 0 0;position: relative}

.box_sec02 .item_cen .tt-name-cen{display: flex;align-items: center;margin-bottom: 50px;position: relative}
.box_sec02 .item_cen .tt-name-cen::before{position: absolute;content:"";left: -50px;bottom: -26px;width: calc(100% + 100px);height: 1px;background: #C6C6C6}
.box_sec02 .item_cen .tt-name-cen .txt{color:#fff;font-weight: bold;font-size: 18px;background: var(--scolor);display: flex;align-items: center;justify-content: center;width: 110px;height:60px;border-radius: 10px;margin-right: 21px;}
.box_sec02 .item_cen .tt-name-cen .txt .num{font-weight: 500;font-size: 25px;font-family: var(--font-Ubuntu);margin-left: 7px;}
.box_sec02 .item_cen .tt-name-cen .tt{color:var(--scolor);font-size: 26px;font-weight: bold;}
.box_sec02 .item_cen .txt-info{width: 368px;padding: 21px 30px 18px 40px;border-radius: 999px;background: var(--border);margin: 0 0 43px 150px;position: relative}
.box_sec02 .item_cen .txt-info::before{position: absolute;content:"";left: -150px;height: auto;aspect-ratio: 157 / 135;width: 157px;top: 1px;}
.box_sec02 .item_cen .item1 .txt-info::before{background: url(../images/ic_1.png) center /cover no-repeat;}
.box_sec02 .item_cen .item2 .txt-info::before{background: url(../images/ic_2.png) center /cover no-repeat;}
.box_sec02 .item_cen .item3 .txt-info::before{background: url(../images/ic_3.png) center /cover no-repeat;}
.box_sec02 .item_cen .item4 .txt-info::before{background: url(../images/ic_3.png) center /cover no-repeat;}

.box_sec02_2 .item_cen .item1 .txt-info::before{background: url(../images/ic_3.png) center /cover no-repeat;}
.box_sec02_2 .item_cen .item2 .txt-info::before{background: url(../images/ic_1.png) center /cover no-repeat;}
.box_sec02_2 .item_cen .item3 .txt-info::before{background: url(../images/ic_4.png) center /cover no-repeat;}
.box_sec02_2 .item_cen .item4 .txt-info::before{background: url(../images/ic_2.png) center /cover no-repeat;}

.box_sec02_3 .item_cen .item1 .txt-info::before{background: url(../images/ic_4.png) center /cover no-repeat;}
.box_sec02_3 .item_cen .item2 .txt-info::before{background: url(../images/ic_3.png) center /cover no-repeat;}
.box_sec02_3 .item_cen .item3 .txt-info::before{background: url(../images/ic_1.png) center /cover no-repeat;}

.box_sec02 .item_cen .txt-info .txt{font-weight: bold;font-size: 18px;color: #6A6A6A;line-height: 1.5em;position: relative}
.box_sec02 .item_cen .txt-info .txt::before{position: absolute;content:"";width: 0;height: 0;border-style: solid;border-width: 12px 12px 0px 0px;border-color: #E5E5E5 transparent transparent transparent;left: 15px;bottom: -29px;}
.box_sec02 .item_botom{display: flex;justify-content: space-between;padding: 0 0 53px 0;align-items: center;position: relative;}
.box_sec02 .item_botom::before{position: absolute;content:"";left: -50px;top: 20px;width: calc(100% + 100px);height: 1px;background: #C6C6C6}

.box_sec02 .item_botom .box_right{width: calc(100% - 910px);text-align: right;}
.box_sec02 .item_botom .btn a{width: 370px;margin-left: auto;background-position: center right 27px;}

.slider_small_index .item{position: relative;}
.slider_small_index .item .img-slider img{border-radius: 10px}

.slider_small_index .item .img-slider .sp,.slider_big_index .item .img-slider .sp{display: none}

.slider_big_index .item{background: #fff;border-radius: 10px;box-shadow: 0 3px 10px rgb(0, 0, 0, 16%);position: relative;padding: 15px}
.slider_big_index .item::before,.slider_big_index .item::after,.slider_small_index .item .img-slider::after{position: absolute;content:"";height: auto;z-index: 1;}

.slider_big_index .item::before{width: 264px;top: 0;left: 0;background: url(../images/ic_slider_after.png) center /cover no-repeat;aspect-ratio: 88 / 51;}
.slider_small_index .item .img-slider::after{width: 184px;top: 0;left: 0;background: url(../images/ic_slider_before.png) center /cover no-repeat;aspect-ratio: 88 / 51;}
.slider_big_index .item .img-slider,.slider_small_index .item .img-slider{position: relative}
.slider_small_index .item .img-slider{max-width: 450px}
.slider_small_index .item .img-slider::before{content:"before";position: absolute;right: 12px;bottom: 35px;font-size: 41px;font-family: var(--font-Parisienne);font-weight: 400;color:#fff;text-transform: capitalize;transform: rotate(-27deg);}
.slider_big_index .item .img-slider::before{content:"after";position: absolute;right: 30px;bottom: 59px;font-size: 63px;font-family: var(--font-Parisienne);font-weight: 400;color:#fff;text-transform: capitalize;transform: rotate(-27deg);}
.slider_big_index .item .info{padding: 16px 18px;}
.slider_big_index .item .tt-big{font-weight: bold;font-size: 25px;color:var(--mcolor);line-height: 1.08em;margin-bottom: 13px;border-bottom: 1px solid #DEDEDE;padding-bottom: 19px;}
.slider_big_index .item .tt-big .txt{background: linear-gradient(transparent 65%, var(--bg_yellow) 60%);padding: 0 0 0 3px;}
.slider_big_index .item .desc{line-height: 1.675em;margin-bottom: 12px;padding-left: 2px;}
.slider_big_index .slick-list{padding: 10px}

.box_sec02 .slick-dots{display: flex;bottom: -167px;width: 920px;left: -5px;z-index: 2;}
.box_sec02 .slick-dots li{width: 172px;height: auto;}
.box_sec02 .slick-dots  .item{background: #fff;display: flex;padding: 10px 5px;border-radius: 10px;border: 1px solid #CECECE;align-items: center;cursor:pointer;text-align: left;}
.box_sec02 .slick-dots .item .tt-dot{margin: 1px 18px 0 0;position: relative;top: 2px;font-size: 14px;}
.box_sec02 .slick-dots .item .tt-dot::before{position: absolute;content:"";right: -11px;height: calc(100% + 22px);top: -14px;background: #CECECE;width: 1px;}
.box_sec02 .slick-dots .item .tt-dot .txt{font-weight: bold;font-size: 14px;display: block;line-height: 1em;padding: 7px 0 0 0;}
.box_sec02 .slick-dots .item .tt-dot .num{font-weight: 500;font-size: 20px;font-family: var(--font-Ubuntu);position: relative;left: 4px;top: -2px;}
.box_sec02 .slick-dots .item .name-dot{font-weight: bold;line-height: 1.43em;font-size: 14px;}
.box_sec02 .slick-dots .slick-active{pointer-events: none}
.box_sec02 .slick-dots .slick-active .item{background: var(--scolor);color:#fff;border-color: var(--scolor);}
.box_sec02 .slick-dots .slick-active .item .tt-dot::before{background: rgb(255,255,255,30%)}

/*==================== SEC04 ===================*/
.sec04{position: relative;padding: 35px 0 80px;}
.sec04 .inner{width: 1330px}
.sec04::before{position: absolute;content:"";width: 1920px;height: 830px;background: url(../images/bg_sec04.jpg) center /cover no-repeat;left: 0;top: 0;}
.sec04 .ttl{text-align: center;margin-bottom: 21px;}
.sec04 .ttl .ja,.sec04 .ttl .en{color: #fff}
.sec04 .ttl .ja-1{position: relative;left: -8px;}
.sec04 .ttl .ja{font-size: 50px;}
.sec04 .ttl .ja .txt{display: inline-block;padding: 13px 15px 16px 70px;border: 2px solid #fff;line-height: 1em;position: relative;margin: 0 16px 0 13px;}
.sec04 .ttl .ja .txt::before{position: absolute;content:"";left: 18px;top: 23px;background: url(../images/ic_check_sec04.png) center /cover no-repeat;width: 43px;aspect-ratio: 43 / 35;}
.sec04 .ttl .en{font-size: 29px;position: relative;padding-top: 60px;margin-bottom: 30px;}
.sec04 .ttl .en::before{left: 0;right: 0;margin: 0 auto;height: auto;background: url(../images/ic_sec04.png) center /cover no-repeat;width: 43px;position: absolute;content:"";aspect-ratio: 43 / 53;top: 0;}
.sec04 .desc-info{font-weight: bold;color:#fff;text-align: center;font-size: 25px;margin-bottom: 43px;}

.box_contact{background: #fff;border-radius: 20px;box-shadow: 0 3px 10px rgb(0, 0, 0, 16%);}
.box_contact .ct_contact{padding:30px;display: flex;justify-content: space-between;}
.box_contact .ct_contact .box_left{width: 800px}
.box_contact .ct_contact .box_right{width: 420px}
.box_contact .ct_contact .info-tel{display: flex;padding: 14px 30px 12px 30px;justify-content: center;}
.box_contact .ct_contact .info_contact{border-radius: 10px;border: 1px solid var(--scolor);}
.box_contact .ct_contact .tt-contact{color:#fff;padding: 12px 0 13px 11px;border-radius: 7px 7px 0 0;background: var(--scolor);font-size: 22px;font-weight: bold;text-align: center;margin-bottom: 0;}
.box_contact .ct_contact .item-tel p{margin-bottom: 0;text-align: center}
.box_contact .ct_contact .item-tel{padding: 0 24px;}
.box_contact .ct_contact .item-tel .tt-txt-tel{font-weight: bold;margin-bottom: 6px;}
.box_contact .ct_contact .item-tel .tt-tel{line-height: 1.5em}
.box_contact .ct_contact .item-tel .tt-tel a{font-weight: 600;font-family: var(--font-Barlow);font-size: 34px;letter-spacing: 0.025em;}
.box_contact .ct_contact .item-tel .tt-tel .ic-tel{position: relative;padding-left: 50px;}
.box_contact .ct_contact .item-tel .tt-tel .ic-tel::before{position: absolute;height: auto;content:"";left: 0;aspect-ratio: 1 / 1;width: 41px;background: url(../images/ic_tel_contact.png) center /cover no-repeat;top: 0;}
.box_contact .ct_contact .item-tel .tt-time{font-size: 15px}

.box_contact .ct_contact .item-contact a{display: flex;align-items: center;justify-content: center;width: 420px;height: 195px;background: var(--mcolor);border-radius: 10px}
.box_contact .ct_contact .item-contact .txt-ja,.box_contact .ct_contact .item-contact .txt-en{color:#fff;display: block;    text-align: center;}
.box_contact .ct_contact .item-contact .txt-ja{font-weight: bold;font-size: 25px;position: relative;padding-top: 62px;}
.box_contact .ct_contact .item-contact .txt-ja::before{position: absolute;height: auto;content:"";left: 0;right: 0;margin: 0 auto;aspect-ratio: 1 / 1;width: 51px;background: url(../images/ic_email_contact.png) center /cover no-repeat;top: 0;}
.box_contact .ct_contact .item-contact .txt-en{font-size: 20px;font-weight: 400;font-family: var(--font-Parisienne);line-height: 1.3em;margin: 8px 0 0 0;}
.box_contact .bot_contact{background:var(--u_gray1);border-radius:0 0 20px 20px;padding:27px 0 28px;} 
.box_contact .bot_contact .tt-b-contact{font-size: 24px;font-weight: bold;line-height: 1.66em;text-align: center} 

/*==================== SEC05 ===================*/
.sec05{padding: 80px 0 95px;position: relative;background: var(--u_gray1);}
.sec05 .ttl{position: relative;margin-bottom: 18px;padding-bottom: 28px;}
.sec05 .ttl::before,.sec05 .ttl::after{position: absolute;content:"";}
.sec05 .ttl::before{left: -76px;top: -27px;height: auto;aspect-ratio: 105 / 146;background: url(../images/ic_sec05.png) center /cover no-repeat;width: 105px;z-index: -1;}
.sec05 .ttl::after{width: calc(100% - 14px);height: 5px;background: var(--mcolor);left: 0;bottom: 0;}
.sec05 .ttl .en{font-size: 46px;line-height: 1.2em;margin-bottom: 25px;}
.sec05 .ttl .ja{font-size: 48px;line-height: 1.5em;}
.sec05 .ttl .ja .txt_small{font-size: 77.1%;display: block;line-height: 1.2em;margin-bottom: 3px;}
.sec05 .ttl .num{color:var(--mcolor);font-family: var(--font-Barlow);font-weight: 600;font-size: 177.1%;margin: 0 5px 0 6px;position: relative;top: 4px;}
.sec05 .tt-sec05{font-size: 23px;font-weight: bold;color:var(--mcolor);}
.sec05 .box_left::before{position: absolute;content:"";left: -38px;top: 70px;width: 632px;aspect-ratio: 79 / 83;background: url(../images/bg_sec05.png) center /cover no-repeat;z-index: -1;}
.info_sec05 .item{padding: 20px;background: #fff;border-radius: 20px;box-shadow: 0 3px 10px rgb(0, 0, 0, 16%);position: relative;margin-bottom: 40px;}
.info_sec05 .item:last-child{margin-bottom: 0}
.info_sec05 .item .img{position: relative}
.info_sec05 .item .img img{border-radius: 10px}
.info_sec05 .item .tt-num,.info_sec05 .item .tt-sub{position: absolute;margin-bottom: 0;}
.info_sec05 .item .tt-num{color:#fff;font-size: 46px;right: 28px;font-family: var(--font-Parisienne);bottom: -11px;}
.info_sec05 .item .tt-sub{color:#fff;font-weight: bold;font-size: 30px;display: flex;align-items: center;justify-content: center;width: 290px;height: 83px;border-radius:0 10px 10px 0;bottom: -26px;left: -20px;background: var(--mcolor);}
.info_sec05 .item .info{padding: 30px 15px 25px 20px;}
.info_sec05 .item .info .txt{font-size: 18px;line-height: 1.77em;}


/*==================== SEC06 ===================*/
.sec06{padding:0 0 145px 0;background: var(--u_gray1);}
.sec06 .inner{padding: 30px 24px 30px 31px;background: #fff;border-radius: 20px;display: flex;align-items: center;justify-content: space-between;width: 1480px;position: relative;}
.sec06 .box_left{position: relative}
.sec06 .box_left .img{position: relative;z-index: 2}
.sec06 .box_left .img img{border-radius: 10px}
.sec06 .box_left .tt-name{color:#fff;font-weight: bold;font-size: 25px;background: var(--mcolor);border-radius: 10px 0 10px 0;display: flex;align-items: center;justify-content: center;width: 470px;height: 76px;position: absolute;z-index: 3;left: -30px;top: -30px;padding: 0 0 0 10px;}
.sec06 .box_right .desc{font-size: 18px;line-height: 2.05em;}
.sec06 .box_right .tt-name{font-size: 38px;font-weight: bold;background:var(--u_gray);position: relative;z-index: 1;padding: 18px 0 16px 0;margin-bottom: 43px;}
.sec06 .box_right .tt-name::before{position: absolute;content:"";width: calc(100% + 200px);left: -175px;top: 0;height: 100%;background: var(--u_gray);z-index: -1;}
.sec06 .box_right .box_btn{display: flex;margin: 44px 0  0 0;}
.sec06 .box_right .box_btn .btn{margin-right: 10px}
.sec06 .box_right .box_btn .btn a{background-position: center right 27px;}

/*==================== SEC07 ===================*/
.sec07{padding: 0px 0 90px 0;position: relative;margin: -12px 0 0 0;}
.sec07 .inner{width: 1690px;}
.sec07 .ttl{text-align: center;position: relative;z-index: 1;margin-bottom: 49px;}
.sec07 .ttl .en{font-size: 35px;margin-bottom: 0px;}
.sec07 .ttl .ja{font-size: 50px;}
.sec07 .ttl::before{left: 0;right: 0;margin: 0 auto;position: absolute;content:"";background: #fff;height: 100px;width: 1100px;border-radius: 30px 30px 0 0;z-index: -1;top: -117px;}
.sec07 .tt-sec07{font-size: 25px;color:var(--mcolor);font-weight: bold;text-align: center;position: relative;z-index: 2;margin-bottom: 13px;}
.sec07 .tt-sec07 .bg_line2{padding-right:7px;position: relative;background: linear-gradient(transparent 68%, var(--bg_yellow) 60%);padding-bottom: 1px;}
.sec07 .tt-sec07 .bg_line2::before,.sec07 .tt-sec07 .bg_line2::after{position: absolute;content:"";bottom: 1px;height: 36px;width: 2px;background: var(--mcolor);}
.sec07 .tt-sec07 .bg_line2::before{left: -34px;transform: rotate(-34deg);}
.sec07 .tt-sec07 .bg_line2::after{right: -27px;transform: rotate(34deg);}

.sec07 .info_sec07{margin-bottom: 40px}
.box-item .tt-sub{font-size: 30px;font-weight: bold;padding: 25px 25px;background: var(--mcolor);border-radius: 20px 20px 0 0;text-align: center;color: #fff;margin-bottom: 0;}
.box-item .tt-sub .txt{position: relative;padding-left: 84px;}
.box-item .tt-sub .txt::before{position: absolute;content:"";left: 13px;top: 0;width: 51px;height:auto;aspect-ratio: 51 / 46;background: url(../images/ic_sec07_1.png) center /cover no-repeat}
.box-item .ct_item{padding: 45px 43px 35px 45px;background: var(--u_gray1);border-radius: 0 0 20px 20px;display: flex;justify-content: center;flex-wrap: wrap;}
.box-item .ct_item .item{width: calc((100% - 20px) / 3);margin: 0 10px 10px 0;background: #fff;position: relative}
.box-item .ct_item .item::before{right: 10px;position: absolute;content:"";top: 10px;width: 45px;height: auto;aspect-ratio: 1 / 1;background: url(../images/ic-row-red.png) center /cover no-repeat}
.box-item .ct_item .item .img{margin-bottom: 0}
.box-item .ct_item .item .info{padding: 0px 39px 38px 40px;}
.box-item .ct_item .item .info-ttl{position: relative;margin-bottom: 10px;}
.box-item .ct_item .item .info-ttl::before{position: absolute;content:"";left: 0;right: 0;margin: 0 auto;background: #fff;border-radius: 50%;width: 157px;height: 157px;z-index: 2;top: -46px;}
.box-item .ct_item .item .tt-ja,.box-item .ct_item .item .tt-en{text-align: center;position: relative;z-index: 2;}
.box-item .ct_item .item .tt-ja{font-weight: bold;font-size: 22px;margin-bottom: 0;line-height: 1.4em;position: relative;padding-top: 37px;}
.box-item .ct_item .item .tt-ja::before{position: absolute;content:"";left: 0;right: 0;margin: 0 auto;top: -21px;width: 60px;height: auto;aspect-ratio: 15 / 13;}
.box-item .ct_item .item1 .tt-ja::before{background: url(../images/ic_sec07_img_1.png) center /cover no-repeat}
.box-item .ct_item .item2 .tt-ja::before{background: url(../images/ic_sec07_img_2.png) center /cover no-repeat}
.box-item .ct_item .item3 .tt-ja::before{background: url(../images/ic_sec07_img_3.png) center /cover no-repeat}
.box-item .ct_item .item4 .tt-ja::before{background: url(../images/ic_sec07_img_4.png) center /cover no-repeat}
.box-item .ct_item .item5 .tt-ja::before{background: url(../images/ic_sec07_img_5.png) center /cover no-repeat}
.box-item .ct_item .item6 .tt-ja::before{background: url(../images/ic_sec07_img_6.png) center /cover no-repeat}
.box-item .ct_item .item7 .tt-ja::before{background: url(../images/ic_sec07_img_7.png) center /cover no-repeat}
.box-item .ct_item .item8 .tt-ja::before{background: url(../images/ic_sec07_img_8.png) center /cover no-repeat}
.box-item .ct_item .item9 .tt-ja::before{background: url(../images/ic_sec07_img_9.png) center /cover no-repeat}
.box-item .ct_item .item .tt-en{font-weight: 400;font-size:17px;font-family: var(--font-Parisienne);color: var(--mcolor);}

.box-item .ct_item .item .desc{line-height: 1.6875em;}
.info_sec07_2 .box-item .ct_item{border-radius: 0 0 10px 10px;}
.info_sec07_2 .box-item .tt-sub{border-radius: 10px 10px 0 0;}
.info_sec07_2 .box-item2 .tt-sub .txt::before{background: url(../images/ic_sec07_2.png) center /cover no-repeat;aspect-ratio: 51 / 41;left: 6px;top: 2px;}
.info_sec07_2 .box-item3 .tt-sub .txt::before{background: url(../images/ic_sec07_3.png) center /cover no-repeat;aspect-ratio: 59 / 37;left: 2px;top: 4px;width: 59px;}
.box_group_btn{display: flex;justify-content: space-between;margin: 40px 0 0 0;}
.box_group_btn .item{width: calc((100% - 20px) / 2);background: var(--mcolor);border-radius: 10px;padding: 36px 15px 3px 15px;position: relative}
.box_group_btn .item::before{position: absolute;content:"";right: 30px;top: calc(50% - 15px);height: auto;aspect-ratio: 1 / 1;width: 30px;background: url(../images/ic_bnt_group.png) center /cover no-repeat}
.box_group_btn .item .txt-ja-big,.box_group_btn .item .txt-ja-small{text-align: center;color:#fff;font-weight: bold;line-height: 1.5em;}
.box_group_btn .item .txt-ja-big{font-size: 30px;margin-bottom: 12px;}
.box_group_btn .item .txt-ja-small{font-size: 18px;}
.box_group_btn .item .txt-ja-big .txt{position: relative;padding-left: 85px;}
.box_group_btn .item .txt-ja-big .txt::before{position: absolute;content:"";left: 12px;top: -2px;height: auto;aspect-ratio: 54 / 47;width: 54px;}
.box_group_btn .item1 .txt-ja-big .txt::before{background: url(../images/ic_btn_1.png) center /cover no-repeat}
.box_group_btn .item2 .txt-ja-big .txt::before{background: url(../images/ic_btn_2.png) center /cover no-repeat}

/*==================== SEC08 ===================*/
.sec08{position: relative;padding: 170px 0 100px 0;min-height: 630px}
.sec08::before{position: absolute;content:"";top: 0;width: 1920px;height: 630px;background: url(../images/bg_sec08.jpg) center /cover no-repeat;background-size: 100% 100%;}
.sec08 .inner{width: 1438px}
.sec08 .ttl{margin-bottom: 68px;}
.sec08 .ttl .tt-name{font-size: 55px;font-weight: bold;color:#fff}
.sec08 .ttl .txt{display: inline-block;border: 2px solid #fff;padding: 3px 5px 7px 5px;line-height: 1;box-sizing: border-box;border-right: none;}
.sec08 .ttl .txt:last-child{border: 2px solid #fff}
.sec08 .ttl .tt-name1{margin-right: 100px;position: relative}
.sec08 .ttl .tt-name1::before,.sec08 .ttl .tt-name1::after{position: absolute;content:"";width: 1px;height: 150px;background: #fff;right: -52px;top: -35px;}
.sec08 .ttl .tt-name1::before{transform: rotate(45deg);}
.sec08 .ttl .tt-name1::after{transform: rotate(-45deg);}
.sec08 .tt-sec08,.sec08 .desc-sec08{color: #fff}
.sec08 .tt-sec08{font-size: 35px;font-weight: bold;line-height: 1.3em;margin-bottom: 25px;}
.sec08 .desc-sec08{font-size: 18px;line-height: 1.94em}

/*==================== SEC09 ===================*/
.sec09{padding: 108px 0 44px;position: relative}
.sec09::before{position: absolute;content:"";left: 0;width: 100%;height: 376px;background: var(--u_gray1);top:0}
.sec09 .inner{width: 1330px;}
.sec09 .ttl{display: flex;align-items: center;margin-bottom: 49px;}
.sec09 .ttl .ja{font-size: 45px;margin-right: 30px;}
.sec09 .ttl .en{font-size: 35px;position: relative;top: 8px;}
.sec09 .tt-sub{font-size: 22px;margin-bottom: 9px;font-weight: bold;}
.sec09 .tt-sub .txt{display: flex;justify-content: center;align-items: center;border-radius: 999px;width: 270px;height: 51px;background: #fff}

.box_works{display: flex;justify-content: space-between;padding: 40px 0;}
.box_works .box_left{width: 590px;}
.box_works .box_right{display: flex;flex-wrap: wrap;border-radius: 30px 0 0 30px;background: var(--u_gray1);padding: 60px 0 20px 60px;width: calc(100% - 650px);position: relative;min-height: 596px;align-items: flex-start;}
.box_works .item-works{width: calc((100% - 30px) / 2);margin: 0 30px 36px 0;}
.box_works .box_right.no_post{min-height: auto;background: #fff;padding: 0}

.custom-tabs {display: flex;max-width: 1220px;margin: 0 auto;background: var(--u_gray1);}
.custom-tabs li {flex: 1;text-align: center;padding: 23px 10px;font-size: 22px;position: relative;cursor: pointer;font-weight: bold;margin: 0 2.5px;background: #fff;}
.custom-tabs li:not(:last-child) {}
.custom-tabs li::before {content: "";position: absolute;top: 0;left: 0;height: 5px;width: 100%;background: #CCCCCC;transition: 0.3s;}
.custom-tabs li.active {background: #fff;font-weight: bold;pointer-events: none}
.custom-tabs li.active::before { background: #c4002f;}
.tab-content {display: none;background: #fff}
.tab-content.active {display: block;}

.item-works,.item-works .img{position: relative}
.item-works .img-works{display: flex;align-items: center;justify-content: center;}
.item-works .img-works img{width: 100%;height: 100%;object-fit: cover;max-height: 100%}



.item-works::before{position: absolute;content:"";top: 10px;right: 10px;aspect-ratio: 1 / 1;width: 23px;background:url(../images/ic-row2.png) center /cover no-repeat;z-index: 2;}

.item-works .img-works{margin-bottom: 15px}
.item-works .cate-works{position: absolute;font-size:14px;color:#fff;line-height: 1.3em;left: 6px;bottom: 6px;}
.item-works .cate-works .txt{background: var(--mcolor);padding: 5px 10px;display: inline-block;}
.item-works .name-works{font-weight: bold;line-height: 1.5em}


/*==================== SEC10 ===================*/
.sec10{padding: 17px 0;position: relative}
.sec10::before{position: absolute;content:"";left: 0;bottom: 0;width:100%;height: 169px;background: var(--u_gray1);}
.sec10 .inner{width: 1328px;}
.sec10 .ttl{display: flex;align-items: center;margin-bottom: 48px;}
.sec10 .ttl .ja{font-size: 45px;margin-right: 30px;}
.sec10 .ttl .en{font-size: 35px;position: relative;top: 8px;}
.sec10 .tt-sub{font-size: 22px;margin-bottom: 10px;font-weight: bold;}
.sec10 .tt-sub .txt{display: flex;justify-content: center;align-items: center;border-radius: 999px;width:336px;height: 51px;background: #fff;border: 1px solid #DBDBDB}
.info_sec10{display: flex;justify-content: space-between;}
.info_sec10 .item{width: calc((100% - 78px) / 4);background: #fff;border-radius: 10px;box-shadow: 0 3px 10px rgb(0, 0, 0, 16%);padding: 10px 10px 42px 10px;position: relative;}
.info_sec10 .item::before{position: absolute;content:"";right: 16px;bottom: 15px;width: 23px;background: url(../images/ic-row3.svg) center /cover no-repeat;aspect-ratio: 1 / 1}
.info_sec10 .item .img{margin-bottom: 19px;}
.info_sec10 .item .img img{border-radius: 5px;}
.info_sec10 .item .info{padding: 0 10px;}
.info_sec10 .item .name{font-size: 18px;line-height: 1.5em}

/*==================== SEC11 ===================*/
.sec11{padding: 132px 0 81px;background: var(--u_gray1);}
.sec11 .inner{width: 1450px}
.sec11 .ttl{text-align: center;margin: -104px 0 74px 0;}
.sec11 .ttl .en{font-size: 35px;line-height: 1.1em;margin-bottom: 0;}
.sec11 .ttl .ja{font-size: 45px;display: inline-block;background: var(--u_gray1);padding: 0 75px;}
.info_sec11{border: 2px solid var(--scolor);border-radius:30px;padding: 30px 28px 31px 28px;}
.ct_sec11{display: flex;justify-content: space-between;background: #fff;border-radius: 20px;padding: 0px 57px 38px 59px;}
.ct_sec11 .item{width: calc(100% / 6);margin-right: 50px;position: relative}
.ct_sec11 .item:not(:last-child)::before{position: absolute;content:"";right: -47px;width: 45px;height: auto;aspect-ratio: 1 / 1;background: url(../images/ic_sec11.png) center /cover no-repeat;top: calc(50% - 41px);}
.ct_sec11 .item:last-child{margin-right: 0}
.ct_sec11 .item .img{text-align: center;margin-bottom: 16px;}
.ct_sec11 .item .tt-sub{color:#fff;font-weight: bold;font-size: 20px;font-family: var(--font-Barlow);line-height:1.5em;text-align: center;margin-bottom: 33px;letter-spacing: 0.05em;}
.ct_sec11 .item .tt-sub .txt{display: flex;align-items: center;justify-content: center;border-radius: 999px;width: 128px;height: 49px;position: relative;background: var(--scolor);margin: -25px auto 15px auto;}
.ct_sec11 .item .tt-sub .txt::before{bottom: -8px;position: absolute;content:"";width: 0;height: 0;border-style: solid;border-width: 14px 8px 0px 8px;border-color: var(--scolor) transparent transparent transparent;left: 0;right: 0;margin: 0 auto;}
.ct_sec11 .item .tt-name{text-align: center;font-size: 20px;font-weight: bold;line-height: 1.35em;margin-bottom: 9px;}
.ct_sec11 .item .tt-name-small{text-align: center;font-size: 14px;color: #717171;line-height: 1em;}
.sec11 .btn{margin: 17px 0 0 0;}
.sec11 .btn a{margin: 0 auto;width: 299px;}

.bg_line{position: relative;z-index: 1;}
.bg_line::before{position: absolute;content:"";left: 0px;bottom: 0;width: 100%;height: 7px;background: var(--bg_yellow);z-index: -1;}
.full_hover{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 4}
.bg_line2{background: linear-gradient(transparent 65%, var(--bg_yellow) 60%);}
/*==========================================================
                        F O O T E R
==========================================================*/
footer{position: relative;z-index: 3;background: #fff;}

.cta{position: relative;padding: 86px 0 80px;}
.cta .inner{width: 1330px}
.cta::before{position: absolute;content:"";width: 1920px;height: 100%;background: url(../images/bg_cta.jpg) center /cover no-repeat;top: 0;left: 0;z-index: -1}
.cta .tt-cta{color:#fff;font-weight: bold;font-size: 50px;text-align: center;margin-bottom: 36px;}

/* FOOTER INFORMATION */
.ft_top{padding: 70px 0 45px;}
.ft_info_logo{text-align: center;position: relative}

/* FOOTER LINK */
.ft_link{padding: 0 0 77px 0;}
.ft_link .inner{display: flex;justify-content: center;width: 1540px;}
.ft_link ul:not(:last-child){margin-right: 40px;}
.ft_link ul .big{margin-bottom: 10px}
.ft_link ul li p{font-size: 112.5%;font-weight: bold;}
.ft_link ul li p a{}

.ft_link ul li{}
.ft_link ul li > a{position: relative;padding-left: 15px;}
.ft_link ul li > a::before{width: 8px;height: 8px;content: '';position: absolute;top: 9px;left: 0;background: var(--mcolor);border-radius: 50%;}

address{text-align:center;background-color: var(--scolor);color:#fff;padding: 16px 0;}

/* BACK TO TOP */
.to_top{position:fixed;z-index:9;width:80px;height:80px;bottom:20px;right:20px;cursor:pointer;transition:all .2s;opacity:0;visibility:hidden}
.to_top.show{transform:scale(1);opacity:1;visibility:visible}
.to_top img{border-radius: 10px}